<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8325" petalType="group" />
  <group id="G8325">
    <title xml:lang="de">Tanja Thomas</title>
    <annotation xml:lang="de" />
    <member ref="O8313" petalType="object">
      <img height="57" src="img/V8314_thumb.jpg" use="thumb" width="128" />
      <view ref="V8314" />
    </member>
    <member ref="G8316" petalType="group">
      <title xml:lang="de">Dominik Schrage</title>
      <members size="4" />
    </member>
  </group>
</petal>

